	Forest utils


What is Forest utils
====================

Forest_utils is a set of Perl scripts to convert between various
formats for shared derivation forest produced by parsers for Tree
Adjoining Grammars [TAG].

Forest_utils is a component of ALPAGE Linguistic Processing Chain
for French. Please check <http://alpage.inria.fr/alpc.en.html>
for more information.

Forest_utils home page: 
<http://alpage.inria.fr/catalogue.fr.html#forest_utils>


Documentation
=============

For usage, please type:
    perldoc forest_convert.pl
at a command prompt.

Preliminary documentation for forest_utils can be found in Alpage
Linguistic Processing Chain documentation:
<http://alpage.inria.fr/docs/alpchain-doc.pdf>


Installation
============

See the INSTALL file for the compilation and installation procedure.


Copyright and Licence
=====================

forest_utils is distributed under Perl Artistic License
and under LGPL  with copyright INRIA 2002 -- 2010.


Author
======

Eric de la Clergerie <Eric.De_La_Clergerie@inria.fr>
